.rollover {  font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: underline}

.static {  color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px}

.title {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF}

A:hover { color: red; font-family: Arial, Helvetica, sans-serif;
font-size: ; font-weight: normal; text-decoration: underline; } 


.menu {  font-size: 13px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
.right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
